Name: kron4ek-wine-11.5-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.5-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.5/wine-11.5-staging-tkg-amd64.tar.xz
  file_checksum: ff01c287ec5e618a3cc4811f9587fa88
  file_size: 89970708
  rename: wine-11.5-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-11.5-staging-tkg-amd64
  dest: kron4ek-wine-11.5-staging-tkg-amd64
